SKALES-DTBTOOL(1)

NAME
skales-dtbtool - Clone of dtbTool from Android (creates a QCDT image)

SYNOPSIS
skales-dtbtool -o <output file> <input DTB directory> [options]

OPTIONS

-h, --help
    show this help message and exit

-o FILE, --output-file=FILE
    output file

-p PATH, --dtc-path=PATH
    path to dtc

-v, --verbose
    verbose

-s PAGESIZE, --page-size=PAGESIZE
    page size in bytes [default: 2048]

--version=VERSION
    Force version